@media (max-width: 900px) {
    .navigation .list-nav-menu {
        flex-direction: column;
        position: absolute;
        top: 50px;
        left: 0px;
        background-color: #fff;
        display: none;
        width: 62%;
    }
    .navigation .list-nav-menu.on {
        display: block;
    }
    .navigation .list-nav-menu li {
        background-color: #fff;
        width: 500px;
        margin: 0;
        padding:20px
    }
    .navigation .list-nav-menu .cont-list-creativity {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 530px;
    }
    .navigation .list-nav-menu .cont-list-creativity small{
        display: none;
    }
    .navigation .list-nav-menu .cont-list-creativity .card-conference {
        display: none;
    }
    .navigation .list-nav-menu .cont-list-pdf {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 530px;
    }
    .navigation .list-nav-menu .cont-list-pdf article {
        display: none;
    }
    .navigation .list-nav-menu .cont-list-pdf small {
        display: none;
    }
    .navigation .list-nav-menu .cont-list-marketing {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 530px;
    }
    .navigation .list-nav-menu .cont-list-marketing small {
        display: none;
    }
    .navigation .list-nav-menu .cont-list-help {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 530px;
    }
    .navigation .list-nav-menu .cont-list-help article {
        display: none;
    }
    .navigation .list-nav-menu .cont-list-help small {
        display: none;
    }
    .navigation .list-nav-menu .btn::after {
        display: none;
    }
    .navigation .btn-search {
        display: none;
    }
    .nav .btn-menu {
        display: block;
    }
    .menu-footer {
        display: flex;
        flex-direction: column;
    }
    .menu-footer .menu {
        display: none; 
        margin: 30px 0 0; 
    }
    .menu-footer  .menu.open {
        display: block;
    }
    .menu-footer .btn-menu-footer{
        width: 100%;
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #000;
        padding: 20px 0;
    }
    .menu-footer .btn-menu-footer::after {
        display: block;
        content:'';
        width: 6px;
        height: 6px;
        border-top-width: 0;
        border-left-width: 0;
        border-bottom-width: 1px;
        border-right-width: 1px;
        border-style: solid;
        border-color: #2c2c2c;
        transform-origin: 75% 75%;
        transform: rotate(45deg);
        transition: transform .1s ease;
        content: "";
        margin-left: 5px;
        margin-right: 10px;
        margin-top: 2px;
    }
    .cont-down {
        border: none;
        margin-bottom: 50px;
    }
    .cont-other {
        display: block;
    }
    .cont-other .list-other {
        display: block;
    }
    .cont-other .list-other li {
        margin-top: 5px;
    }
    #modalBox {
        display: none;
        width: 100%;
        height: 600px;
        background-color: white;
        border: 5px solid black;
        border-radius: 10px;
        padding: 10px;
        position: fixed;
        top: 50%;
        left: 50%;
        transform:  translate(-50%, -50%);
    }
    .cont-other .modal .list-region {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        grid-auto-flow: column;
        gap: 10px;
    }
}
